@charset "utf-8";
/* reset */
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin:0;padding:0;border:0;outline:0;
vertical-align: baseline;background: transparent;}
body {font-size:62.5%;line-height:1;}
ol, ul {list-style: none;}
blockquote,q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content:'';content: none;}
/* remember to define focus styles! */
:focus {outline: 0;}
/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: collapse;border-spacing:0;}

/*////////////////////////////FRAMEWORK////////////////////////////////*/

.clearer {
	clear: both;
	display: block;
	height: 0;
	overflow: hidden;
}
/* Clearing floats without extra markup. */
.clearfix { display: block; }
.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
* html .clearfix { height: 1%; }

.clear-r{clear:right;}
.clear-l{clear:left;}
.left{float:left;}
.right{float:right;}

.black{color:#000 !important;}
.bgblack{background-color:#000 !important;}
.bblack{border-color:#000 !important;}

.grey3{color:#333;}
.bggrey3{background-color:#333;}
.bgrey3{border-color:#333 !important;}

.grey6{color:#666;}
.bggrey6{background-color:#666;}
.bgrey6{border-color:#666 !important;}

.grey9{color:#999;}
.bggrey9{background-color:#999;}
.bgrey9{border-color:#999 !important;}

.greyC{color:#CCC;}
.bggreyC{background-color:#CCC;}
.bgreyC{border-color:#CCC !important;}

.white{color:#fff !important;}
.bgwhite{background-color:#fff !important;}
.bwhite{border-color:#fff !important;}

/*custom*/
.color1{color:#766A62 !important;}
.bgcolor1{background-color:#766A62 !important;}
.bghover1:hover{background-color:#766A62 !important;}
.bcolor1{border-color:#766A62 !important;}

.color2{color:#18120E !important;}
.bgcolor2{background-color:#18120E !important;opacity:.75;filter:alpha(opacity=75);}
.bghover2 li a:hover{background-color:#18120E !important;opacity:1;filter:alpha(opacity=100);}
.bcolor2{border-color:#18120E !important;}

.color3{color:#372D26 !important;opacity:.5;filter:alpha(opacity=50);}
.bgcolor3{background-color:#372D26 !important;}
.bghover3:hover{background-color:#372D26 !important;}
.bcolor3{border-color:#372D26 !important;}

.color4{color:#1F1A16 !important;}
.bgcolor4{background-color:#1F1A16 !important;opacity:.5;filter:alpha(opacity=50);}
.bghover4:hover{background-color:#1F1A16 !important;}
.bcolor4{border-color:#1F1A16 !important;}

.color5{color:#EEEEE9 !important;}
.bgcolor5{background-color:#EEEEE9 !important;}
.bghover5:hover{background-color:#EEEEE9 !important;}
.bcolor5{border-color:#EEEEE9 !important;}

.color6{color:#EDEDE9 !important;}
.bgcolor6{background-color:#EDEDE9 !important;}
.bghover6:hover{background-color:#EDEDE9 !important;}
.bcolor6{border-color:#EDEDE9 !important;}

.shadow1{
		-moz-box-shadow:0 0 10px 0px #333;
		-webkit-box-shadow:0 0 10px 0px #333;
		box-shadow:0 0 10px 0px #333;
}
.b0{border:0;}
.b1{border-width:1px;}
.b2{border-width:2px;}
.b3{border-width:3px;}
.b4{border-width:4px;}
.b5{border-width:5px;}
.b6{border-width:6px;}
.b7{border-width:7px;}
.b8{border-width:8px;}
.b9{border-width:9px;}
.b10{border-width:10px;}
.bsolid{border-style:solid;}
.bdotted{border-style:dotted;}
.bdashed{border-style:dashed;}
.oh{overflow:hidden;}

.ffa{font-family:Arial,Helvetica,sans-serif;}
.fft{font-family:"Times New Roman",Times,serif;}

.fz10{font-size:1.0em;}
.fz11{font-size:1.1em;}
.fz12{font-size:1.2em;}
.fz13{font-size:1.3em;}
.fz14{font-size:1.4em;}
.fz15{font-size:1.5em;}
.fz16{font-size:1.6em;}
.fz18{font-size:1.8em;}
.fz20{font-size:2em;}
.fz24{font-size:2.4em;}
.fz55{font-size:5.5em;}
.fz70{font-size:7em;}
.fz72{font-size:7.2em;}
.fz96{font-size:9.6em;}

.b{font-weight:bold;}

/*////////////////////////////END/FRAMEWORK/////////////////////////////////*/
h5{font-size:1.3em;}
h1,h2,h3,h4,h5,h6{
	visibility: visible; 
	/*line-height:0.9em;*/
	font-weight:normal;
	line-height:1em;
}

body,html{
	background:url('../images/site/ob_bg.jpg') center top;
	font-family: Arial, sans-serif;
	color:#FFF;
	/*text-shadow:0 0 1px rgba(0,0,0,0.1);*/
	width: 100%;
	height: 100%;
}
a{
	text-decoration:underline;
	color:#FFF;
}
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}
.center-main {
	margin: 0 auto;
}
.width-main{
	width: 960px;
}
.w960{width:960px;}
.w939{width:939px;}
.w802{width:802px;}
.w776{width:776px;}
.w581{width:581px;}
.w536{width:536px;}
.w467{width:467px;}
.w416{width:416px;}
.w366{width:366px;}
.w345{width:345px;}
.w260{width:260px;}
.w142{width:142px;}
.mr22{margin-right:21px;}
.mr13{margin-right:13px;}
.mr5{margin-right:5px;}
.mt40{margin-top:40px;}
.mt30{margin-top:30px;}
.mt20{margin-top:20px;}
.mt15{margin-top:15px;}
.mt13{margin-top:13px;}
.mt10{margin-top:10px;}
.mt5{margin-top:5px;}
.mt3{margin-top:3px;}
.mb3{margin-bottom:3px;}
.mb5{margin-bottom:5px;}
.mb7{margin-bottom:7px;}
.mb8{margin-bottom:8px;}
.mb10{margin-bottom:10px;}
.mb12{margin-bottom:12px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}

.container_17{
	height:100%;
}
.body{
	/*height:100%;*/
}
.menu{
	background:url('../images/site/menu-bg.jpg') no-repeat 0 0;
/*	position: fixed;
*/
}
.menu a{text-decoration:none;}
.menu ul li a{
	border-top:1px dotted #888;
	display:block;
	line-height:39px;
	padding-left:9px;
}
.correo {
	margin-top:12px;
	text-align:center;
}
/*FIN LAYOUT*/
